Subject: APC overflow

From: "Tang Nguyen" <[email-masked]>
Date: Wed, 24 Mar 2004 19:33:55 -0800

Hi all,

I am porting 860sar version 2.2 on my system, which run @100Mhz for system
clock and @50Mhz for Bus clock.  The ESAR driver was initialized very
clean - but when I start passing UBR traffic, I always got APC overflow
interrupt.  The physical rate of my system is 2.3MHz - and I have configured
the PCR to 5424 - It should be OK but I have no idea why I got APC over flow
interrupt.  Any help and suggestion from you would be greatly appreciated.

-t

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/